diff -Nru doc-central-1.8.2+nmu2/debian/changelog doc-central-1.8.2+nmu3/debian/changelog
--- doc-central-1.8.2+nmu2/debian/changelog	2008-11-11 10:43:06.000000000 +0100
+++ doc-central-1.8.2+nmu3/debian/changelog	2010-01-27 13:06:08.000000000 +0100
@@ -1,3 +1,20 @@
+doc-central (1.8.2+nmu3) unstable; urgency=low
+
+  * Non-maintainer upload to settle an RC-bug.
+  * Resolve the issue 'dir-or-file-in-var-www'. (Closes: #553496)
+    + debian/dirs: Replace '/var/www/dc' by '/usr/share/doc-central/www'.
+    + debian/doc-central.apache2: New file with alias definition.
+      - The file is installed into '/etc/apache2/conf.d/'.
+    + debian/NEWS: New file.
+    + debian/README.Debian: New file.
+    + html/*.html: Install in '/usr/share/doc-central/www'.
+  * [lintian] debian/control:
+    + Use Build-Depends, not Build-Depends-Indep.
+    + Insert ${misc:Depends} for binary package.
+  * [lintian] debian/prerm: Add the marker '#DEBHELPER#'.
+
+ -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 27 Jan 2010 13:05:59 +0100
+
 doc-central (1.8.2+nmu2) unstable; urgency=medium
 
   * Non-maintainer upload to fix bugs related to processing of the
diff -Nru doc-central-1.8.2+nmu2/debian/control doc-central-1.8.2+nmu3/debian/control
--- doc-central-1.8.2+nmu2/debian/control	2008-04-27 14:27:36.000000000 +0200
+++ doc-central-1.8.2+nmu3/debian/control	2010-01-27 12:25:47.000000000 +0100
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Guilherme de S. Pastore <guilherme.pastore@terra.com.br>
 Standards-Version: 3.6.2.1
-Build-Depends-Indep: cdbs, debhelper (>= 4.1.0)
+Build-Depends: cdbs, debhelper (>= 4.1.0)
 
 Package: doc-central
 Architecture: all
-Depends: apache2 | httpd-cgi, python, info2www, doc-base (>= 0.8.10)
+Depends: apache2 | httpd-cgi, python, info2www, doc-base (>= 0.8.10), ${misc:Depends}
 Recommends: w3m | www-browser
 Description: web-based documentation browser
  Doc-Central is a tool to browse the documentation installed on your
diff -Nru doc-central-1.8.2+nmu2/debian/dirs doc-central-1.8.2+nmu3/debian/dirs
--- doc-central-1.8.2+nmu2/debian/dirs	2005-01-27 23:11:11.000000000 +0100
+++ doc-central-1.8.2+nmu3/debian/dirs	2010-01-25 21:35:50.000000000 +0100
@@ -1,3 +1,3 @@
 usr/bin
 usr/lib/cgi-bin/doc-central
-var/www/dc
\ Ingen nyrad vid filslut
+usr/share/doc-central/www
diff -Nru doc-central-1.8.2+nmu2/debian/doc-central.apache2 doc-central-1.8.2+nmu3/debian/doc-central.apache2
--- doc-central-1.8.2+nmu2/debian/doc-central.apache2	1970-01-01 01:00:00.000000000 +0100
+++ doc-central-1.8.2+nmu3/debian/doc-central.apache2	2010-01-25 22:56:38.000000000 +0100
@@ -0,0 +1,7 @@
+Alias /dc /usr/share/doc-central/www
+<Location /dc>
+  Options None
+  Order deny,allow
+  Deny from all
+  Allow from ::1 127.0.0.1
+</Location>
diff -Nru doc-central-1.8.2+nmu2/debian/doc-central.install doc-central-1.8.2+nmu3/debian/doc-central.install
--- doc-central-1.8.2+nmu2/debian/doc-central.install	2005-12-13 02:08:27.000000000 +0100
+++ doc-central-1.8.2+nmu3/debian/doc-central.install	2010-01-25 22:58:04.000000000 +0100
@@ -1,3 +1,4 @@
 doccentral usr/bin
-html/*.html var/www/dc
+html/*.html usr/share/doc-central/www
 cgi/*.{cgi,py} usr/lib/cgi-bin/doc-central
+debian/doc-central.apache2 etc/apache2/conf.d
diff -Nru doc-central-1.8.2+nmu2/debian/NEWS doc-central-1.8.2+nmu3/debian/NEWS
--- doc-central-1.8.2+nmu2/debian/NEWS	1970-01-01 01:00:00.000000000 +0100
+++ doc-central-1.8.2+nmu3/debian/NEWS	2010-01-27 12:50:53.000000000 +0100
@@ -0,0 +1,15 @@
+doc-central (1.8.2+nmu3) unstable; urgency=low
+
+  Due to FHS compliance policy, this package neither creates, nor
+  installs any content in '/var/www/dc/'. Instead, the source content
+  of previous packages, only two html-files, are now deposited in
+  '/usr/share/doc-central/www/'. Observe that the old directory
+  '/var/www/dc/' from previous versions of Doc-central, will be
+  removed upon upgrade.
+  
+  The file README.Debian mentions ways of retaining the old
+  functionality without interruption. An Apache2 alias definition
+  is dropped into place by this package release.
+
+ -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 27 Jan 2010 12:37:43 +0100
+
diff -Nru doc-central-1.8.2+nmu2/debian/prerm doc-central-1.8.2+nmu3/debian/prerm
--- doc-central-1.8.2+nmu2/debian/prerm	2008-04-27 15:06:11.000000000 +0200
+++ doc-central-1.8.2+nmu3/debian/prerm	2010-01-25 23:06:13.000000000 +0100
@@ -4,3 +4,4 @@
     rm -f /usr/doc/$pkg
 fi
 
+#DEBHELPER#
diff -Nru doc-central-1.8.2+nmu2/debian/README.Debian doc-central-1.8.2+nmu3/debian/README.Debian
--- doc-central-1.8.2+nmu2/debian/README.Debian	1970-01-01 01:00:00.000000000 +0100
+++ doc-central-1.8.2+nmu3/debian/README.Debian	2010-01-27 12:41:20.000000000 +0100
@@ -0,0 +1,23 @@
+doc-central as of 1.8.2+nmu3
+----------------------------
+
+  Doc-central is no longer allowed to automatically install content
+  below '/var/www/'. This is dictated by FHS compliance.
+  
+  The old packages used to offer a local service
+  
+          "http://localhost/dc/".
+	  
+  This can now be accomplished by registering an alias with the web
+  server, or failing that, for a less capable web server, by manually
+  creating a soft link for the desired location below the web document
+  root, then pointing to '/usr/share/doc-central/www'.
+
+  To exemplify, the gist of these server aliases could be
+
+    (Apache2)   Alias  /dc  /usr/share/doc-central/www
+
+    (Lighttpd)  alias.url += ( "/dc/" => "/usr/share/doc-central/www/" )
+
+  This package installs a ready made, but restrictive, alias
+  definition for Apache2 in '/etc/apache2/conf.d/'.
